.sf_main_wrapper {  background-image: none; }
.sf_navigation { background-image: url(http://firstimpressions.net.au/images/bg_qccb.png);
 }
.sf_extra5 {  background-image: none; }
.sf_extra7 {  background-image: none; }
.sf_region10 {  background-image: none; }
.sf_footer {  background-image: none; }
body {  background-image: none; }
.sf_outer_wrapper {  background-image: none; }
.sf_header_wrapper {  background-image: none; }
.sf_extra2 {  background-image: none; }
body { background-color:#FFFFFF; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#9fbf2d; }
.sf_footer { color:#bababa; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#9fbf2d; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#9fbf2d; }
.sf_navigation ul li a:hover {  background-image: none; }
.sf_navigation ul li a:hover { color:#223d89; }
.sf_navigation ul li a:hover { background-color:#None; }
a { color:#9fbf2d; }
a:link { color:#9fbf2d; }
a:visited { color:#9fbf2d; }
a:hover { color:#223d89; }
body#page_b7323e41-a16b-4772-87b6-3512b4f30c62 div#content1 { width:95%; }
body#page_180965c0-6926-4320-909a-74c16a438c5a div#content1 { width:95%; }
body#page_1842a36e-8753-4cbf-8a10-c3890c603cb2 div#content1 { width:95%; }
body#page_41a819a1-7524-4c97-bb0d-abac2e6d60e6 div#content1 { width:95%; }
body#page_64627f87-ee8b-400b-9bc1-3e1b49e4348f div#content1 { width:95%; }
body#page_a5407af1-e4d7-4fe0-b6fa-6c6a428ef3b8 div#content1 { width:95%; }
body#page_96e5d913-7806-4620-a387-95ab5b74e15b div#content1 { width:95%; }
body#page_a8098b8a-878b-46e8-9898-deff50b86c95 div#content1 { width:95%; }
body#page_c52f5b89-9d32-4ef6-849e-5d58f0f609f2 div#content1 { width:95%; }
body#page_fe6e3291-53da-4b6f-95b4-f73af1c8cb07 div#content1 { width:95%; }
body#page_9e1bfc22-dd20-4e00-8787-0de1be4615bc div#content1 { width:95%; }
body#page_a311b6a9-1ba0-4c88-8fef-04087edc3347 div#content1 { width:95%; }
body#page_52b44ef3-89f4-413c-80f8-81b3e48deb06 div#content1 { width:95%; }
body#page_d7da55a0-491c-4c5e-9ab7-13ccd8ff491b div#content1 { width:95%; }
body#page_f352ee66-0d05-4de8-a15e-2c6dc9bf8415 div#content1 { width:95%; }
body#page_4e4f71e0-8ead-4699-b7ce-0fe66f255d25 div#content1 { width:95%; }
body#page_cf42782f-ae30-45ff-bd0f-21684b8b47cb div#content1 { width:95%; }
body#page_c599a53f-787f-412a-8bde-ce58a50a60f8 div#content1 { width:95%; }
body#page_033a2bbe-5b86-43e1-8961-4323b96ba7f3 div#content1 { width:95%; }
body#page_9c07fe57-0c1b-4555-bff3-0118638fec84 div#content1 { width:95%; }
body#page_e7226e26-b3d9-48c4-8264-c8c98c1c5fc7 div#content1 { width:95%; }
body#page_70248b90-4001-4c12-9c1c-af2199bba31f div#content1 { width:95%; }
body#page_4d632d50-4578-4a46-9229-882f80dbefc3 div#layoutcontainer { width:98%; }
body#page_e2881113-ed2c-4b44-be9b-1929b46a6f84 div#layoutcontainer { width:98%; }
body#page_b7323e41-a16b-4772-87b6-3512b4f30c62 div# { width:100%; }
body#page_3dd4718e-6aa7-4dfb-a4b5-8b774b4bb775 div#layoutcontainer { width:98%; }
body#page_41a819a1-7524-4c97-bb0d-abac2e6d60e6 div#content1 { height:790px; }
